pkgname=hello
pkgver=1.0
pkgrel=1
arch=(x86_64)
source=(http://127.0.0.1:8888/$pkgname-$pkgver.tar.gz)
md5sums=('0b453b82c2b60b5d6e52576d92f0f69c')
build() {
	cd "$pkgname-$pkgver"
	./configure --prefix=/usr
	make
}
package() {
	cd "$pkgname-$pkgver"
	make DESTDIR="$pkgdir/" install
}
